---
name: Paper
menu: Components
---

import { Playground, Props } from "docz";

import Paper from "./Paper";

# Paper

Paper is a helper Component. It is used for Cards.

### Best practices

- _tbd_

<!-- Paper -->

### Basic usage

<Playground>


    <Paper>Paper Content</Paper>

</Playground>


### Properties

<Props of={Paper} />
